﻿
a , a:link, a:active, a:visited {
	color:#000000;
	font-family:Arial;
	font-size:13px;
	font-weight:normal;
	text-decoration:normal;
}
a:hover {
	color:#000000;
	text-decoration:underline;
}

div.left_page_bg {
	position:absolute;
	top:0px;
	left:0px;
	background:url('../images/design/left_page_bg.jpg') top left no-repeat;
	width:400px;
	height:400px;
}

div.right_page_bg {
	position:absolute;
	top:0px;
	right:0px;
	background:url('../images/design/right_page_bg.jpg') top right no-repeat;
	width:400px;
	height:400px;
}

div.top_spacer {
	position:relative;
	width:960px;
	height:5px;
}

div.corner_menu {
	position:relative;
	background:url('../images/design/corner_menu_bg.png') top right no-repeat;
	width:960px;
	height:21px;
	direction:rtl;
	text-align:right;
}

div.corner_menu_icon {
	position:relative;
	float:right;
	padding-top:3px;
	padding-right:3px;
	padding-left:3px;
	
	color:#ffffff;
	font-family:Arial;
	font-size:9pt;
	font-weight:normal;
	text-decoration:none;
}

a.corner_menu, a.corner_menu:link, a.corner_menu:active, a.corner_menu:visited, a.corner_menu:hover  { 
	color:#ffffff;
	font-family:Arial;
	font-size:9pt;
	font-weight:normal;
	text-decoration:none;
}

div.header_spacer {
	position:relative;
	width:960px;
	height:5px;
}

div.header {
	position:relative;
	width:962px;
	height:222px;
}

div.customer_header {
	position:absolute;
	top:0px;
	left:0px;
	width:962px;
	height:222px;
}

div.status_panel {
	position:absolute;
	top:113px;
	left:20px;
	width:373px;
	height:48px;
	background:url('../images/design/status_panel.png') no-repeat;
		display:none;
}

div.search_bar2 {
	position:absolute;
	top:176px;
	left:103px;
	width:289px;
	height:23px;
	background:url('../images/design/search_bar.png') no-repeat;
		display:none;
}

div.search_title2 {
	position:absolute;
	top:2px;
	right:15px;
	color:#ffffff;
		display:none;
}

input.searchField2 {
	position:absolute;
	top:3px;
	left:4px;
	border:0px;
	width:208px;
	height:15px;
	text-align:right;
	direction:rtl;
}

div.play_icon {
	position:absolute;
	top:160px;
	left:0px;
	width:100px;
	height:60px;
	text-align:center;
	direction:rtl;
	padding-top:7px;
		display:none;
}

a.play_icon, a.play_icon:link, a.play_icon:active, a.play_icon:visited, a.play_icon:hover  { 
	color:#002561;
	font-family:Arial;
	font-size:9pt;
	font-weight:normal;
	text-decoration:none;
}

div.top_menu2 {
	position:relative;
	width:960px;
	height:28px;
	background:url('../images/design/top_menu_bg.png') no-repeat;
}

ul.top_menu {
	position:absolute;
	right:5px;
	top:0px;
	padding:0;
	margin:0;
	width:950px;
	height:28px;
	/*overflow:hidden;*/
	direction:rtl;
	list-style-type:none;
}

li.top_menu {
	background:none;
	height:26px;
	float:right;
	text-align:center;
	cursor:pointer;
	padding-top:2px;
	padding-left:10px;
	padding-right:10px;
	color:#ffffff;
}

li.top_menu_seperator {
	width:2px;
	height:23px;
	float:right;
	background:url('../images/design/top_menu_seperator.png') left top no-repeat;
}

a.top_menu, a.top_menu:link, a.top_menu:active, a.top_menu:visited, a.top_menu:hover  { 
	color:#ffffff;
	font-family:Arial;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
}

div.homepage_modules_2{
	top:-15px;
}

/* ========================== START INDEX ================================*/

div.main {
	position:relative;
}

div.content {
	position:relative;
	width:960px;
	height:auto;
	min-height:650px;
	display:inline-table; /*run-in;*/
	text-align:left;
	background-color:#f8f9fb;
}

div.homepage_banner {
	position:relative;
	width:165px;
	height:110px;
	clear:both;
	float:left;
	margin-top:50px;
	xpadding-top:25px;
	xpadding-left:5px;
}

div.homepage_banner_content {
	xposition:absolute;
	top:12px;
	left:25px;
	margin-left:10px;
}

div.lineBottom {
	/*position:relative;*/
	background:url('../images/design/lineNew.png') top center no-repeat;
	width:165px;
	height:7px;
}

div.homepage_modules {
	width:593px;
	text-align:center;
}

div.module_cube {
	position:relative;
	width:178px;
	height:101px;
	float:right;
	margin-top:30px;
	margin-right:15px;
}

div.module_cube_top {
	position:relative;
	width:178px;
	height:13px;
    border-top: dotted 1px #BABBBB;
	border-bottom: dotted 1px #BABBBB;
	text-align:center;
	direction:rtl;
	padding-top:1px;
}

div.module_cube_center {
	position:relative;
	width:178px;
	height:68px;
	border-top: dotted 1px #BABBBB;
	border-bottom: dotted 1px #BABBBB;
	margin-bottom:2px;
	margin-top:2px;
	text-align:center;
	vertical-align:center;
}

div.module_cube_bottom {
	position:relative;
	width:178px;
	height:84px;
	background:url('../images/design/module_bg_bottom.png') center center no-repeat;
}

a.module_name, a.module_name:link, a.module_name:active, a.module_name:visited, a.module_name:hover  { 
	color:#1C3F94;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}

div.homepage_content {
	position:relative;
	width:513px;
	height:auto;
	min-height:100px;
	display:inline-block; 
	text-align:center;
	border-top: dotted 1px #BABBBB;
	border-bottom: dotted 1px #BABBBB;
	
	color:#000000;
	font-family:Arial;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
}

div.lineLeft {
	position:relative;
	float:left;
	background:url('../images/design/lineCenterSeperator.png') top right repeat-y;
	width:1px;
	min-height:600px;
}

div.homepage_modules_list {
	xposition:relative;
	top:15px;
	right:0px;
	width:180px;
	text-align:right;
	direction:rtl;
	xfloat:right;
	z-index:100;
	
	color:#646566;
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
}

ul.homepage_modules_list {
	position:absolute;
	width:180px;
	padding:0;
	xtop:50px;
	margin:0;
	/*overflow:hidden;*/
	list-style-type:none;
}

li.homepage_modules_list {
	width:180px;
	height:20px;
	cursor:pointer;
	xpadding-right:20px;
	xpadding-top:2px;
    direction:rtl;
	
	text-align:right;
	line-height:20px;
	font-size:11px;
}

.homepage_modules_list_over
{
	background:url('../images/design/sideArrowRed.png') top right no-repeat;
    width:180px;
	height:20px;
	xpadding-right:20px;
	xpadding-top:2px;
	cursor:pointer;
	direction:rtl;
	text-align:right;
	color:#ffffff;
	line-height:20px;
}

.homepage_modules_list {
	width:180px;
	height:20px;
	cursor:pointer;
	xpadding-right:20px;
	xpadding-top:2px;
	direction:rtl;
	text-align:right;
	line-height:20px;
}

a.homepage_module_list, a.homepage_module_list:link, a.homepage_module_list:active, a.homepage_module_list:visited, a.homepage_module_list:hover  { 
	xposition:relative;
	xtop:-25px;
	color:#8a8a8a;
	font-family:Arial;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
	line-height:20px;
}

a.homepage_module_list_over, a.homepage_module_list_over:link, a.homepage_module_list_over:active, a.homepage_module_list_over:visited, a.homepage_module_list_over:hover  { 
	xposition:relative;
	xtop:-25px;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
	line-height:20px;
}

/* ========================== STOP INDEX ================================*/
/* ========================== START INFO ================================*/

div.sidemenu_homepage_modules 
{
    position:relative;
    float:left;
	width:593px;
	text-align:center;
}

div.sidemenu_modules_list {
	xposition:relative;
	top:15px;
	right:0px;
	width:200px;
	text-align:right;
	direction:rtl;
	xfloat:right;
	z-index:100;
	
	color:#646566;
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
}

ul.sidemenu_modules_list {
	position:absolute;
	width:200px;
	padding:0;
	xtop:50px;
	margin:0;
	/*overflow:hidden;*/
	list-style-type:none;
}

li.sidemenu_modules_list {
	width:200px;
	height:20px;
	cursor:pointer;
	xpadding-right:20px;
	xpadding-top:2px;
    direction:rtl;
	
	text-align:right;
	line-height:20px;
	font-size:11px;
}

.sidemenu_modules_list_over
{
	background:url('../images/design/sideArrowRed.png') top right no-repeat;
    width:200px;
	height:20px;
	xpadding-right:20px;
	xpadding-top:2px;
	cursor:pointer;
	direction:rtl;
	text-align:right;
	color:#ffffff;
	line-height:20px;
}

.sidemenu_modules_list {
	width:200px;
	height:20px;
	cursor:pointer;
	xpadding-right:20px;
	xpadding-top:2px;
	direction:rtl;
	text-align:right;
	line-height:20px;
}

div.sidemenu_list {
	position:relative;
	float:right;
	top:0px;
	right:0px;
	width:200px;
	height:auto;
	/*min-height:450px;*/
	text-align:right;
	direction:rtl;
	background:#ccdef3;
	padding-top:15px;
	padding-right:10px;
	padding-left:10px;
	
	color:#002561;
	font-family:Arial;
	font-size:18pt;
	font-weight:bold;
	text-decoration:none;
}

ul.sidemenu_list {
	position:relative;
	width:200px;
	padding:0;
	top:10px;
	margin:0;
	/*overflow:hidden;*/
	list-style-type:none;
}

li.sidemenu_list {
	width:200px;
	height:auto; /*22px;*/
	cursor:pointer;
	text-align:right;
}

a.module_list, a.module_list:link, a.module_list:active, a.module_list:visited, a.module_list:hover  { 
	position:relative;
	xtop:-25px;
	color:#000;
	font-family:Arial;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
	line-height:20px;
}

a.module_list_over, a.module_list_over:link, a.module_list_over:active, a.module_list_over:visited, a.module_list_over:hover  { 
	position:relative;
	xtop:-25px;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
	line-height:20px;
}

a.sidemenu_list, a.sidemenu_list:link, a.sidemenu_list:active, a.sidemenu_list:visited, a.sidemenu_list:hover  { 
	position:relative;
	top:0px;
	color:#000;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
}

/* ========================== STOP INFO ================================*/
/* ========================== START CALENDAR ================================*/

div.page_content {
	position:relative;
	top:5px;
	xleft:5px;
	right:15px;
	padding-right:15px;
	width:960px;
	height:auto;
	min-height:600px;
	display:run-in;
	text-align:right;
	direction:rtl;
	
	color:#000000;
	font-family:Arial;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
}
















/* ========================== STOP CALENDAR ================================*/



div.engine_content {
	position:relative;
	top:5px;
	left:5px;
	width:950px;
	height:auto;
	display:run-in;
	text-align:right;
	direction:rtl;
	
	color:#000000;
	font-family:Arial;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
}

div.info_content {
	position:relative;
	top:5px;
	left:5px;
	width:940px;
	height:auto;
	min-height:60px;
	display:inline-table; /*run-in;*/
	text-align:right;
	direction:rtl;
	float:left;	
	
	color:#000000;
	font-family:Arial;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
}

.top_page_name {
	color:#3e3e3e;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
}

a.top_page_name {
	color:#3e3e3e;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
}

h1.page_name {
	color:#2a4b9a;
	font-family:Arial;
	font-size:20px;
	font-weight:bold;
	text-decoration:none;
	width:430px;
	height:25px;
	line-height:25px;
	border-top: dotted 1px #BABBBB;
	border-bottom: dotted 1px #BABBBB;
	text-align:right;
}

a.breadCrumbs, a.breadCrumbs:link, a.breadCrumbs:active, a.breadCrumbs:visited, a.breadCrumbs:hover { 
	color:#002561;
	font-family:Arial;
	font-size:13pt;
	font-weight:bold;
	text-decoration:underline;
}

.engine_text {
	color:#2a4b9a;
	font-family:Arial;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
	width:100%;
	height:25px;
	line-height:25px;
	border-top: dotted 1px #BABBBB;
	border-bottom: dotted 1px #BABBBB;
	text-align:right;
}

input.btnNew {
	width:98px;
	height:auto;
	min-height:34px;
	text-align:center;
	border:0px;
	cursor:pointer;
	background:url(../images/design/buttonNewBlue.png) no-repeat left bottom;

	text-align:center;
	color:#ffffff;
	font-family:Arial;
	font-size:10pt;
	font-weight:bold;
	text-decoration:none;
	line-height:25px;
}

div.btnNew {
	width:98px;
	height:auto;
	min-height:34px;
	text-align:center;
	background:url(../images/design/buttonNewBlue.png) no-repeat left bottom;
}

input.btn {
	width:180px;
	height:auto;
	min-height:34px;
	text-align:center;
	border:0px;
	cursor:pointer;
	background:url(../images/design/buttonBlue.png) no-repeat left bottom;

	text-align:center;
	color:#ffffff;
	font-family:Arial;
	font-size:10pt;
	font-weight:bold;
	text-decoration:none;
	line-height:25px;
}

div.btn {
	width:180px;
	height:auto;
	min-height:34px;
	text-align:center;
	background:url(../images/design/buttonBlue.png) no-repeat left top;
}

a.btn, a.btn:link, a.btn:active, a.btn:visited, a.btn:hover { 
	text-align:center;
	color:#ffffff;
	font-family:Arial;
	font-size:10pt;
	font-weight:bold;
	text-decoration:none;
	line-height:30px;
}

a.b2cprint_copyright, a.b2cprint_copyright:link, a.b2cprint_copyright:active, a.b2cprint_copyright:visited, a.b2cprint_copyright:hover  { 
	color:#808080;
	font-family:Arial;
	font-size:7pt;
	font-weight:normal;
	text-decoration:none;
}









a.quote_link, a.quote_link:link, a.quote_link:active, a.quote_link:visited, a.quote_link:hover  { 
	color:#00000;
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
}

input {
	width:125px;
	height:18px;
	background-color:#ffffff;
	border-bottom:1px solid #bbbbbb; 
	border-right:1px solid #bbbbbb;
	border-left:1px solid #dddddd;
	border-top:1px solid #dddddd;

	color:#000000;
	font-family:Arial;
	font-size:11pt;
	font-weight:normal;
	text-decoration:none;
}

input[type=checkbox] {
	width:20px;
	background:none;
	border:0px; 
}

input[type=radio] {
	width:20px;
	background:none;
	border:0px; 
}


textarea {
	background-color:#ffffff;
	border-bottom:1px solid #bbbbbb; 
	border-right:1px solid #bbbbbb;
	border-left:1px solid #dddddd;
	border-top:1px solid #dddddd;

	color:#000000;
	font-family:Arial;
	font-size:11pt;
	font-weight:normal;
	text-decoration:none;
}

select {
	background-color:#ffffff;
	border-bottom:1px solid #bbbbbb; 
	border-right:1px solid #bbbbbb;
	border-left:1px solid #dddddd;
	border-top:1px solid #dddddd;
	
	color:#000000;
	font-family:Arial;
	font-size:11pt;
	font-weight:normal;
	text-decoration:none;
}


div.tooltip {
	width:190px;
	height:70px;
	text-align:center;
	font-size:13px;
	color:#ffffff;
	font-weight:bold;
	padding-left:5px;
	padding-right:5px;
	padding-top:33px;
	padding-bottom:3px;
	overflow:hidden;
	background: url('../images/toolbar/tooltip.png') no-repeat left top;
}
div.tooltip2 {
	width:190px;
	height:70px;
	text-align:center;
	font-size:13px;
	color:#ffffff;
	font-weight:bold;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	overflow:hidden;
	background: url('../images/toolbar/tooltip2.png') no-repeat left top;
}

div.designerZoom {
	position:absolute;
	top:-50px;
	left:0px;
	z-index:999; 
	background:#ffffff url('../images/zoom.png') no-repeat left center;
	padding-left:30px;
	padding-right:10px;
	border:1px solid #cccccc;
}

div.backgroundImgDelBtn {
	position:absolute;
	top:1px;
	left:1px;
	width:14px;
	height:12px;
	z-index:999; 
	background:#ffffff;
}
/* ================================== 02.10.2012 ================================== */
body {
	background:#ffffff url('../images/design/page_bgN.jpg') top no-repeat;
	text-align:center;
	font-size:13px;
	font-family:Arial;
	color:#000000;
}

div.logo {
    position:absolute;
	top:50px;
	left:30px;
	width:142px;
	height:98px;
}

hr { border: none 0; border-top: dotted 1px #BABBBB; height: 1px; }

div.top_menu {
	position:relative;
	width:960px;
	height:34px;
	background-color:#FFFFFF;
	border-top: dotted 1px #BABBBB;
	border-bottom: dotted 1px #BABBBB;
}

ul.top_menuN {
	position:absolute;
	right:5px;
	top:0px;
	padding:0;
	margin:0;
	width:730px;
	height:34px;
	/*overflow:hidden;*/
	direction:rtl;
	list-style-type:none;
}

li.top_menuN {
	background:none;
	height:32px;
	float:right;
	text-align:center;
	cursor:pointer;
	padding-top:2px;
	padding-left:9px;
	padding-right:9px;
	color:#000000;
}

li.top_menuN_seperator {
	background:url('../images/design/topMenuSeperator.png') left top no-repeat;
	width:1px;
	height:28px;
	float:right;
	margin-top:3px;
}

a.top_menuN, a.top_menuN:link, a.top_menuN:active, a.top_menuN:visited, a.top_menuN:hover  { 
	color:#000000;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	line-height:32px;
}

div.search_bar {
	position:absolute;
	top:5px;
	left:10px;
	width:237px;
	height:21px;
	background:url('../images/design/search.png') no-repeat;
}

div.search_title {
	position:absolute;
	top:2px;
	right:30px;
	color:#1C3F94;
	font-size:16px;
	font-weight:normal;
}

input.searchField {
	position:absolute;
	top:3px;
	left:4px;
	border:0px;
	width:145px;
	height:15px;
	text-align:right;
	direction:rtl;
}

div.topMenu_spacer 
{
    background:url('../images/design/topMenuLine.png') repeat-x;
	position:relative;
	width:960px;
	height:11px;
}


div.homepage_modules_calendar_list {
	xposition:relative;
	top:15px;
	right:0px;
	width:250px;
	text-align:right;
	direction:rtl;
	xfloat:right;
	z-index:100;
	
	color:#646566;
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
}

ul.homepage_modules_calendar_list {
	position:absolute;
	width:250px;
	padding:0;
	xtop:50px;
	margin:0;
	/*overflow:hidden;*/
	list-style-type:none;
}

li.homepage_modules_calendar_list {
	width:250px;
	height:20px;
	cursor:pointer;
	xpadding-right:20px;
	xpadding-top:2px;
    direction:rtl;
	text-align:right;
	line-height:20px;
}

.homepage_modules_list_calendar_over
{
	background:url('../images/design/sideArrowRedCalendar.png') top right no-repeat;
    width:250px;
	height:20px;
	cursor:pointer;
	direction:rtl;
	text-align:right;
	color:#ffffff;
	line-height:20px;
}

.homepage_modules_list_calendar
{
    width:250px;
	height:20px;
	cursor:pointer;
	direction:rtl;
	text-align:right;
	color:#ffffff;
	line-height:20px;
}

div.homepage_modules_list_item {
	position:relative;
	xbottom:-4px;
	left:-125px;
	width:75px;
	height:20px;
}




div.footer {
	position:relative;
	width:960px;
	height:34px;
	border-top: dotted 1px #BABBBB;
	border-bottom: dotted 1px #BABBBB;
	direction:rtl;
	text-align:right;
	background:#ffffff;
}

div.footer_links {
	position:absolute;
	top:0px;
	width:100px;
	height:28px;
	background:url('../images/design/topMenuSeperator.png') left center no-repeat;
	margin-top:2px;
	margin-bottom:5px;
}

div.footer_links_1 {
	right:10px;
}

div.footer_links_2 {
	right:120px;
}

div.footer_links_3 {
	right:230px;
}

div.footer_links_4 {
	right:340px;
}

div.footer_links_5 {
	right:450px;
	background:none;
}

div.footer_links_6 {
	left:215px;
	margin-top:2px;
	background:none;
}

div.footer_links_7 {
	left:10px;
	background:none;
}

ul.footer_menu {
	position:absolute;
	right:5px;
	top:2px;
	padding:0;
	margin:0;
	width:170px;
	height:22px;
	/*overflow:hidden;*/
	direction:rtl;
	list-style-type:none;
}

li.footer_menu {
	background:none;
	text-align:right;
}

a.footer_menu, a.footer_menu:link, a.footer_menu:active, a.footer_menu:visited, a.footer_menu:hover { 
	color:#BABBBB;
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
}

div.credits {
	position:relative;
	width:960px;
	height:15px;
	background:#ffffff;
}

div.b2cprint_copyright {
	position:absolute;
	top:2px;
	left:0px;
	direction:rtl;
	text-align:left;
	width:480px;
}

div.site_copyright {
	position:absolute;
	top:2px;
	right:0px;
	direction:rtl;
	text-align:right;
	color:#808080;
	font-family:Arial;
	font-size:7pt;
	font-weight:normal;
	text-decoration:none;
	width:480px;
}


div.status_panel_cartinfo {
	position:absolute;
	top:0px;
	left:0px;
	width:160px;
	height:48px;
	text-align:left;
	direction:rtl;
	padding-top:17px;
	xpadding-right:145px;
	line-height:1.4;
	
	color:#000000;
	font-family:Arial;
	font-size:10px;
	font-weight:normal;
	text-decoration:none;
}

div.status_panel_userinfo {
	position:absolute;
	top:0px;
	right:0px;
	width:145px;
	height:48px;
	text-align:right;
	direction:rtl;
	padding-top:5px;
	padding-right:15px;
	line-height:1.4;
	
	color:#000000;
	font-family:Arial;
	font-size:9pt;
	font-weight:normal;
	text-decoration:none;
}

a.status_panel, a.status_panel:link, a.status_panel:active, a.status_panel:visited, a.status_panel:hover  { 
	color:#000000;
	font-family:Arial;
	font-size:9pt;
	font-weight:normal;
	text-decoration:none;
}

a.status_panel1, a.status_panel1:link, a.status_panel1:active, a.status_panel1:visited, a.status_panel1:hover  { 
	text-decoration:underline;
}
/* ================================= 02.10.2012 ================================= */

